Highlighted
Posted by Roger_Hanson
Henagon

Needing To Find Out What Version of TeamViewer I Nedd

I have a lolipop Alco_RCT6773W22B_CAY5IJVGSOBEEAFM that gives me a message which said that my Linux and it can't connect with the version that is on my Ipad. What version do I need in order for this to work?